Subject: Ticket Assigned - Order number 6149182868
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jun 2022 09:40:30 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 6149182868 Good morning

Thank you for the fast delivery. But I was so disappointed with the DAMAGED
TROLLEY  delivered to me on June 25. It was packed hastily with a very
dusty big plastic just on top of it. Already assembled with only one wheel
unattached. No wonder it is damaged.

Why deliver it to me when they already know that it is damaged? I paid cash
on delivery and I want a refund or send  me a replacement of a NEW TROLLEY.

Looking forward for an immediate response.

Your regular customer
Salma Bonnevie

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4508810